

.result-created,
.result-category {
  font-size: 80%;
  color: #999;
  font-style: italic;
  padding: 10px;
}
.result-created {
  overflow: hidden;
  margin-bottom: 10px;
  padding: 10px;
  border-bottom: 1px solid #eee;
}
.result-title {
  font-size: 1.6em;
  padding: 10px;
}
.result-text {
  padding: 10px;
}
#midCol .search #search-searchword {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#midCol .search button {
  margin-top: 0px;
  float: right;
}
#search-trigger {
  float: right;
  padding: 20px 20px;
}
#search-trigger a :before {
  color: #999999;
}
#search-trigger span {
  font-size: 1.5em;
}
#search-nav {
  position: absolute;
  z-index: 102;
  top: 58px;
  background: #ffffff;
  padding: 20px;
  float: right;
  width: 100%;
  border-top: 1px solid #eaeaea;
}
#search-nav input {
  width: 86%;
}
#search-nav button {
  float: right;
  margin-top: 0px;
  line-height: 2.6em;
}
#search-nav input {
  height: 50px;
}
#search-nav form {
  margin-bottom: 0;
}
.affix #search-nav {
  background: rgba(255,255,255,0.8);
}
.navwrapper {
  position: relative;
}

